# OnMeInviteExceptionRemove

Move -I has been set

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = mask

Window
Channels window
Description
Someone has set mode -I on a channel with a target mask that matches the local user mask
See also
onmeinviteexceptionremove

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013